WhatsApp Won’t Support Devices Running iOS 10 and iOS 11

The world’s most popular instant messaging platform WhatsApp will not be working on smartphone devices running Apple’s mobile operating systems iOS 10 and iOS 11.

WhatsApp for iOS 10 and iOS 11 users now must require to keep running their iPhones at least on iOS 12 in order to use WhatsApp, which means it will be mandatory to have at least an iPhone 5s or later.

Older iPhones, including iPhone 5 and iPhone 5C will not be able to utilize the encrypted instant messaging service after 24 October 2022. The company mentioned on its FAQ page that WhatsApp currently supports iPhones running iOS 12 or newer.

The primary reason behind the decision end to the support for older iPhones running iOS 10 and iOS 11 could be the compatibility of upcoming new features with the hardware and software of Apple’s smartphones.

However, from the iPhone 5s to the latest iPhone 13 Pro Max (and newer) will remain for years to come.

Read More:

Leave a Reply

Your email address will not be published. Required fields are marked *